Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1655

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1655
Last Modified 05 Sep 2008 04:49:43
Published 18 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1655

Summary

AOL Instant Messenger 5.5.x and earlier allows remote attackers to cause a denial of service (client crash) via an invalid smiley icon location in the sml parameter of a font tag.

Vulnerable Systems

Application

  • Aol Instant Messenger 1.2

  • Aol Instant Messenger 2.0 N

  • Aol Instant Messenger 2.0.912

  • Aol Instant Messenger 2.0.996

  • Aol Instant Messenger 2.1.1236

  • Aol Instant Messenger 2.5.1366

  • Aol Instant Messenger 2.5.1598

  • Aol Instant Messenger 3.0 N

  • Aol Instant Messenger 3.0.1415

  • Aol Instant Messenger 3.0.1470

  • Aol Instant Messenger 3.5.1635

  • Aol Instant Messenger 3.5.1670

  • Aol Instant Messenger 3.5.1808

  • Aol Instant Messenger 3.5.1856

  • Aol Instant Messenger 4.0

  • Aol Instant Messenger 4.1

  • Aol Instant Messenger 4.1.2010

  • Aol Instant Messenger 4.2

  • Aol Instant Messenger 4.2.1193

  • Aol Instant Messenger 4.3

  • Aol Instant Messenger 4.3.2229

  • Aol Instant Messenger 4.4

  • Aol Instant Messenger 4.5

  • Aol Instant Messenger 4.6

  • Aol Instant Messenger 4.7

  • Aol Instant Messenger 4.7.2480

  • Aol Instant Messenger 4.8.2616

  • Aol Instant Messenger 4.8.2646

  • Aol Instant Messenger 4.8.2790

  • Aol Instant Messenger 5.0.2938

  • Aol Instant Messenger 5.1.3036

  • Aol Instant Messenger 5.2.3292

  • Aol Instant Messenger 5.5

  • Aol Instant Messenger 5.5.3415 Beta

  • Aol Instant Messenger 5.5.3595

  • Aol Instant Messenger 5.9.3702


References

BID - 13553


Last Updated: 27 May 2016 10:40:14